
@charset "utf-8";

#header-in > #gnav > ul {
	width: 100%;
	display: table;
	/* padding-left: 50px; */
}

#header-in > #gnav > ul > li {
	padding: 0px;
	width: 14%;
}

#header-in > #gnav > ul > li {
}

#header-in  .header-menu-base {
	text-align: center;
	margin: 0px;
}




#gnav > ul {
	display: table;
	width: 100%;
	/* padding-left: 50px; */
}
#gnav > ul > li {
	display: table-cell;
	/*   margin-right: 2em; */
}
#gnav > ul > li:hover {
	/*     color: #fff; */
	/*     background-color: #19192b; */
}
#gnav > ul > li:hover > a {
	/*       color: #fff; */
}
#gnav > ul > li:hover .menu {
	max-height: 9999px;
	opacity: 1;
	transition-delay: 0.1s;
/*	transition: all .5s ease-in;*/
}
#gnav > ul > li:hover .menu2 {
	max-height: 9999px;
	opacity: 1;
	transform: scale(0, 1);
}
#gnav > ul > li > a {
	display: block;
	text-decoration: none;
	line-height: 30px;
}

#gnav > ul > li > a > div{
	border-right: #aaa solid 1px;
}

#gnav > ul > li > .header-menu7 > div{
	border-right: #aaa solid 0px;
}

#gnav > ul .menu {

	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	left: 0;
	margin-top: 0px;  /* 表示位置 */
	text-align: center;
	position: absolute;
	background-color: #FFF;

}


#gnav > ul .menu::before {
	position: absolute;
	top: 0px;
	left: 0;
	opacity: 1;
	content: '';
	width: 100%;
	height: 2px;

	transform: scale(0, 1);
	transform-origin: center top;
/*	transition: all .5s ease-in;*/
}

#gnav > ul > li:hover .menu::before {
	transform: scale(1, 1);
}

#gnav > ul .header-menu1-body::before {
	background: #e34788;
}

#gnav > ul .header-menu2-body::before {
	background: #2db2c1;
}

#gnav > ul .header-menu3-body::before {
	background: #47b31c;
}

#gnav > ul .header-menu4-body::before {
	background: #118ddd;
}

#gnav > ul .header-menu5-body::before {
	background: #b89c2b;
}

#gnav > ul .header-menu6-body::before {
	background: #9b5fca;
}

#gnav > ul .header-menu7-body::before {
	background: #3474de;
}


.sticky-header #gnav > ul .menu {

}

.sticky-header #gnav > ul > li {
	width: 14%;
	text-align: center;
}

#gnav > ul .menu .header-menu-sub-area {
	padding: 15px 10px 10px 10px;
}

#gnav > ul .menu .header-menu-subbody {
	padding: 10px 0px  5px 30px;
	font-size: 90%;
}

#gnav > ul .menu .header-menu-subbody a {
    display: block;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #e34788;
	padding: 5px 30px 5px 16px;
	text-decoration: none;
	display: inline-block;
	background: #fde6f0;
}

#gnav > ul .menu .header-menu-subbody a:hover{
	background: #fcd5e6;
}

#gnav > ul .menu .header-menu-subbody a::before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    padding: 0;
    content: '';
    border-top: solid 2px #e34788;
    border-right: solid 2px #e34788;
    -ms-transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transform: translate(-50%,-50%) rotate(45deg);
    pointer-events: none;
}

#gnav > ul .menu .header-menu-subtitle {
	text-align: left;
}

#gnav > ul .menu .header-menu-subbody2 {
	padding: 10px 0px  5px 30px;
	font-size: 90%;
}

#gnav > ul .menu .header-menu-subbody-area {
    position: relative;
    float: left;
    width: 25%;
    color: #e34788;
	padding-right: 10px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
}

#gnav > ul .menu .header-menu-subbody-area a{
	display: block;
	position: relative;
	color: #e34788;
	padding: 5px 30px 5px 16px;
	text-decoration: none;
	background: #fde6f0;
	text-align: left;
}

#gnav > ul .menu .header-menu-subbody-area a:hover{
	background: #fcd5e6;
}

#gnav > ul .menu .header-menu-subbody2 a::before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    padding: 0;
    content: '';
    border-top: solid 2px #e34788;
    border-right: solid 2px #e34788;
    -ms-transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transform: translate(-50%,-50%) rotate(45deg);
    pointer-events: none;
}

#gnav > ul .menu .header-menu-subbody2 .header-menu-subbody-title{
	font-weight: bold;
}

#gnav > ul .menu .header-menu-subbody2 .header-menu-subbody-body{
	color: #555;
}


#gnav > ul .menu .header-menu-subtitle a {
	color: #e34788;
	padding: 5px 30px 5px 10px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
}

#gnav > ul .menu .header-menu-subtitle span {
	color: #e34788;
	padding: 5px 30px 5px 10px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
}

#gnav > ul .menu .header-menu-subtitle a::before {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 10px;
    height: 10px;
    padding: 0;
    content: '';
    border-top: solid 2px #e34788;
    border-right: solid 2px #e34788;
    -ms-transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transform: translate(-50%,-50%) rotate(45deg);
    pointer-events: none;
}



/* メガメニュー・ラジオ */
#gnav > ul .header-menu2-body .header-menu-subbody a {
    color: #2db2c1;
	background: #daeff2;
}

#gnav > ul .header-menu2-body .header-menu-subbody a:hover{
	background: #c6ecf1;
}

#gnav > ul .header-menu2-body .header-menu-subbody a::before {
    border-top: solid 2px #2db2c1;
    border-right: solid 2px #2db2c1;
}

#gnav > ul .header-menu2-body .header-menu-subbody-area {
    color: #2db2c1;
}

#gnav > ul .header-menu2-body .header-menu-subbody-area a{
	color: #2db2c1;
	background: #daeff2;
}

#gnav > ul .header-menu2-body .header-menu-subbody-area a:hover{
	background: #c6ecf1;
}

#gnav > ul .header-menu2-body .header-menu-subbody2 a::before {
    border-top: solid 2px #2db2c1;
    border-right: solid 2px #2db2c1;
}

#gnav > ul .header-menu2-body .header-menu-subtitle a {
	color: #2db2c1;
}

#gnav > ul .header-menu2-body .header-menu-subtitle a::before {
    border-top: solid 2px #2db2c1;
    border-right: solid 2px #2db2c1;
}



/* メガメニュー・ニュース */
#gnav > ul .header-menu3-body .header-menu-subbody a {
	color: #47b31c;
	background: #ceffba;

}

#gnav > ul .header-menu3-body .header-menu-subbody a:hover{
	background: #aaea91;
}

#gnav > ul .header-menu3-body .header-menu-subbody a::before {
    border-top: solid 2px #47b31c;
    border-right: solid 2px #47b31c;
}

#gnav > ul .header-menu3-body .header-menu-subbody-img {
	float:left;
	width: 150px;
	margin-right: 10px;
}



#gnav > ul .header-menu3-body .header-menu-subbody-area {
    color: #47b31c;
    width: 50%;
}

#gnav > ul .header-menu3-body .header-menu-subbody-area a{
	color: #47b31c;
/*	background: #ceffba;*/
	background: #d8e698;
	padding: 5px 30px 5px 5px;
}

#gnav > ul .header-menu3-body .header-menu-subbody-area a:hover{
/*	background: #aaea91;*/
	background: #c7dc68;
}

#gnav > ul .header-menu3-body .header-menu-subbody2 a::before {
    border-top: solid 2px #47b31c;
    border-right: solid 2px #47b31c;
}

#gnav > ul .header-menu3-body .header-menu-subtitle a {
	color: #47b31c;
}

#gnav > ul .header-menu3-body .header-menu-subtitle a::before {
    border-top: solid 2px #47b31c;
    border-right: solid 2px #47b31c;
}



/* メガメニュー・天気 */
#gnav > ul .header-menu4-body .header-menu-subbody a {
    color: #118ddd;
	background: #b5dcf5;
}

#gnav > ul .header-menu4-body .header-menu-subbody a:hover{
	background: #79c6f7;
}

#gnav > ul .header-menu4-body .header-menu-subbody a::before {
    border-top: solid 2px #118ddd;
    border-right: solid 2px #118ddd;
}

#gnav > ul .header-menu4-body .header-menu-subbody-area {
    color: #118ddd;
	width: 25%;
}

#gnav > ul .header-menu4-body .header-menu-subbody-area a{
	color: #118ddd;
	background: #b5dcf5;

}

#gnav > ul .header-menu4-body .header-menu-subbody-area a:hover{
	background: #79c6f7;
}

#gnav > ul .header-menu4-body .header-menu-subbody2 a::before {
    border-top: solid 2px #118ddd;
    border-right: solid 2px #118ddd;
}

#gnav > ul .header-menu4-body .header-menu-subtitle a {
	color: #118ddd;
}

#gnav > ul .header-menu4-body .header-menu-subtitle a::before {
    border-top: solid 2px #118ddd;
    border-right: solid 2px #118ddd;
}



/* メガメニュー・イベント */
#gnav > ul .header-menu5-body .header-menu-subbody a {
	color: #b89c2b;
	background: #fceeb4;

}

#gnav > ul .header-menu5-body .header-menu-subbody a:hover{
	background: #fbdd65;
}

#gnav > ul .header-menu5-body .header-menu-subbody a::before {
    border-top: solid 2px #b89c2b;
    border-right: solid 2px #b89c2b;
}

#gnav > ul .header-menu5-body .header-menu-subbody-img {
	float:left;
	width: 150px;
	margin-right: 10px;
}


#gnav > ul .header-menu5-body .header-menu-subbody-img-in-caption {
	color: #555;
	font-size: 12px;
}

#gnav > ul .header-menu5-body .header-menu-subbody-img-in-copyright {
	color: #555;
	font-size: 12px;
}


#gnav > ul .header-menu5-body .header-menu-subbody-area {
    color: #b89c2b;
    width: 50%;
}

#gnav > ul .header-menu5-body .header-menu-subbody-area a{
	color: #b89c2b;
	background: #fceeb4;
	padding: 5px 30px 5px 5px;
}

#gnav > ul .header-menu5-body .header-menu-subbody-area a:hover{
	background: #fbdd65;
}

#gnav > ul .header-menu5-body .header-menu-subbody2 a::before {
    border-top: solid 2px #b89c2b;
    border-right: solid 2px #b89c2b;
}

#gnav > ul .header-menu5-body .header-menu-subtitle a {
	color: #b89c2b;
}

#gnav > ul .header-menu5-body .header-menu-subtitle span {
	color: #b89c2b;
}

#gnav > ul .header-menu5-body .header-menu-subtitle a::before {
    border-top: solid 2px #b89c2b;
    border-right: solid 2px #b89c2b;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate1
,#gnav > ul .header-menu5-body .header-menu-subbody-cate2
,#gnav > ul .header-menu5-body .header-menu-subbody-cate3
,#gnav > ul .header-menu5-body .header-menu-subbody-cate4
,#gnav > ul .header-menu5-body .header-menu-subbody-cate5
,#gnav > ul .header-menu5-body .header-menu-subbody-cate6{
	padding: 5px 0px;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate1 span{
	display: inline-block;
	padding: 0px 15px;
	background: #f79c1a;
	color: #FFF;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate2 span{
	display: inline-block;
	padding: 0px 15px;
	background: #a57ed7;
	color: #FFF;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate3 span{
	display: inline-block;
	padding: 0px 15px;
	background: #de4d98;
	color: #FFF;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate4 span{
	display: inline-block;
	padding: 0px 15px;
	background: #3d94d9;
	color: #FFF;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate5 span{
	display: inline-block;
	padding: 0px 15px;
	background: #6272c0;
	color: #FFF;
}

#gnav > ul .header-menu5-body .header-menu-subbody-cate6 span{
	display: inline-block;
	padding: 0px 15px;
	background: #a1924f;
	color: #FFF;
}

/* メガメニュー・アナウンサー */
#gnav > ul .header-menu6-body .header-menu-subbody a {
    color: #9b5fca;
	background: #e6c7ff;
}

#gnav > ul .header-menu6-body .header-menu-subbody a:hover{
	background: #dbaffd;
}

#gnav > ul .header-menu6-body .header-menu-subbody a::before {
    border-top: solid 2px #9b5fca;
    border-right: solid 2px #9b5fca;
}

#gnav > ul .header-menu6-body .header-menu-subbody-area {
    color: #9b5fca;
    width: 20%;
}

#gnav > ul .header-menu6-body .header-menu-subbody-area a{
	color: #9b5fca;
	background: #e6c7ff;
}

#gnav > ul .header-menu6-body .header-menu-subbody-area a:hover{
	background: #dbaffd;
}

#gnav > ul .header-menu6-body .header-menu-subbody2 a::before {
    border-top: solid 2px #9b5fca;
    border-right: solid 2px #9b5fca;
}

#gnav > ul .header-menu6-body .header-menu-subtitle a {
	color: #9b5fca;
}

#gnav > ul .header-menu6-body .header-menu-subtitle a::before {
    border-top: solid 2px #9b5fca;
    border-right: solid 2px #9b5fca;
}
